## Tag data

Commands Module - Tag - Adds a command that allows players to have a custom tag after their name

### Dependencies

expcore.commands
expcore.roles
expcore.player_data

### Commands

tag | Sets your player tag.
tag | Sets your player tag color.
tag-clear | Clears your tag.

### Dependencies

# expcore.commands
# expcore.roles
# expcore.player_data

### Commands

# tag

  Sets your player tag.

  Command Parameters:
  - tag : (string) the tag that will be after the name, there is a max length
# tag

  Sets your player tag color.

  Command Parameters:
  - color : (string) name.
# tag-clear

  Clears your tag.

  Or another player if you are admin.

  Command Parameters:
  - player : (LuaPlayer) the player to remove the tag from, nil will apply to self (default: self)